Just nu i M3-nätverket
Jump to content

Adobeproblem


KJS

Recommended Posts

Hej!

Får detta meddelande när jag ska ladda ner en pdf-fil.

"Denna version av Adobe Acrobat/Reader som körs kan inte användas för att visa pdf-filer i en webbläsare. Adobe/Reader version 8 eller 9 krävs. Avsluta och försök senare"

 

Vad göra? har Adobe Reader 9

 

Hälsningar

Kenta

 

Link to comment
Share on other sites

Vilken verison på webbläsaren har du? bör helst ha större än ie6 pröva annars att installera om adobe, se om det hjälper

 

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...